{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "DLL_GDI32"
    },
    "body": {
        "record1": {
            "<1>": "GDI32",
            "<2>": "USHORT STDCALL CreateFontIndirectA(LPCHAR) AS CreateFontIndirect",
            "<3>": "HANDLE STDCALL CreatePen(USHORT,USHORT,LONG) AS CreatePen",
            "<4>": "USHORT STDCALL DeleteObject(USHORT) AS DeleteObject",
            "<5>": "LONG STDCALL GetBkColor(USHORT) AS GetBkColor",
            "<6>": "",
            "<7>": "** rjc  10-25-07  replace USHOT with HANDLE ",
            "<8>": "*** USHORT STDCALL GetDeviceCaps(USHORT,USHORT) AS GetDeviceCaps",
            "<9>": "USHORT STDCALL GetDeviceCaps(HANDLE,USHORT) AS GetDeviceCaps",
            "<10>": "",
            "<11>": "USHORT STDCALL GetMapMode(USHORT) AS GetMapMode",
            "<12>": "USHORT STDCALL SetMapMode(USHORT,USHORT) AS SetMapMode",
            "<13>": "USHORT STDCALL GetStockObject(USHORT) AS GetStockObject",
            "<14>": "LONG STDCALL GetTextExtent(USHORT,LPCHAR,USHORT) AS GetTextExtent",
            "<15>": "USHORT STDCALL GetTextExtentPoint(USHORT,LPCHAR,USHORT,LPCHAR) AS GetTextExtentPoint",
            "<16>": "USHORT STDCALL GetTextMetricsA(USHORT,LPCHAR) AS GetTextMetrics",
            "<17>": "USHORT STDCALL Ellipse(HANDLE,INT,INT,INT,INT) AS Ellipse",
            "<18>": "USHORT STDCALL LineTo(HANDLE,INT,INT) AS LineTo",
            "<19>": "USHORT STDCALL MoveToEx(HANDLE,INT,INT,HANDLE) AS MoveTo",
            "<20>": "USHORT STDCALL Rectangle(USHORT,USHORT,USHORT,USHORT,USHORT) AS Rectangle",
            "<21>": "HANDLE STDCALL SelectObject(HANDLE,HANDLE) AS SelectObject",
            "<22>": "LONG STDCALL SetBkColor(HANDLE,LONG) AS SetBkColor",
            "<23>": "LONG STDCALL SetTextColor(HANDLE,LONG) AS SetTextColor",
            "<24>": "USHORT STDCALL TextOutA(HANDLE,SHORT,SHORT,LPCHAR,SHORT) AS TextOut",
            "<25>": "USHORT STDCALL GdiGetBatchLimit(USHORT) AS GdiGetBatchLimit32",
            "<26>": "USHORT STDCALL GdiFlush(USHORT) AS GdiFlush32",
            "<27>": "",
            "<28>": "* Added by PRINTSCREEN 09:36:30  25 OCT 2007",
            "<29>": "LONG STDCALL CreateDCA(LPASTR, LPASTR, LPASTR, LPASTR) as CreateDC",
            "<30>": "LONG STDCALL CreateCompatibleDC(HANDLE)",
            "<31>": "LONG STDCALL CreateCompatibleBitmap(LONG, LONG, LONG)",
            "<32>": "LONG STDCALL BitBlt(HANDLE, LONG,LONG, LONG, LONG, LONG, LONG, LONG, LONG)",
            "<33>": "LONG STDCALL DeleteDC(LONG)"
        }
    }
}